<Listar>
<Formato>
<Titulo>Escolha o operador</Titulo>
<SizeCx>600</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
<Posx>0</Posx>
<Posy>0</Posy>
<FontSize>0</FontSize>
<FontName>Tahoma</FontName>
</Formato>
<Item>
<Campo>Num.</Campo>
<Tipo>2</Tipo>
<ndec>0</ndec>
<tamj>132</tamj>
<tamr>6</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>00-n§</id>
<sql>0</sql>
</Item>
<Item>
<Campo>Nome do operador</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>612</tamj>
<tamr>51</tamr>
<edit>0</edit>
<core>0</core>
<cori>0</cori>
<id>01-nome</id>
<sql>0</sql>
</Item>
</Listar>
